# Barry::JDWP::Error Class Reference
[Exceptions]

`#include <j_jdwp.h>`

Inheritance diagram for Barry::JDWP::Error:

[legend]
Collaboration diagram for Barry::JDWP::Error:

[legend]

List of all members.

## Detailed Description

Thrown on low level JDWP errors.

Definition at line 38 of file j_jdwp.h.

The documentation for this class was generated from the following files:

- j_jdwp.h
- j_jdwp.cc